[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20060105 changes



New package gstreamer-plugins-base
	GStreamer streaming media framework base plug-ins

New package gstreamer-plugins-good
	GStreamer plug-ins with good code and licensing

New package gstreamer08
	GStreamer streaming media framework runtime.

New package gstreamer08-plugins
	GStreamer Streaming media framework plug-ins


 
Updated Packages:

apr-1.2.2-7
-----------
* Wed Jan 04 2006 Joe Orton <jorton redhat com> 1.2.2-7
- fix namespace pollution (r354824, r355464)

* Wed Jan 04 2006 Joe Orton <jorton redhat com> 1.2.2-6
- fix build with recent glibc (#176911)

* Tue Jan 03 2006 Jesse Keating <jkeating redhat com> 1.2.2-5.2
- rebuilt again

boost-1.33.1-3
--------------
* Wed Jan 04 2006 Benjamin Kosnik <bkoz redhat com> 1.33.1-3
- Update to boost-1.33.1.
- (#176485: Missing BuildRequires)
- (#169271: /usr/lib/libboost*.so.? links missing in package)

checkpolicy-1.28-3
------------------
* Wed Jan 04 2006 Dan Walsh <dwalsh redhat com> 1.28-3
- Rebuild to get latest libsepol

compat-gcc-296-2.96-134
-----------------------

compat-gcc-32-3.2.3-54.fc5
--------------------------

control-center-1:2.13.4-1
-------------------------
* Wed Jan 04 2006 Matthias Clasen <mclasen redhat com> - 1:2.13.4-1
- Update to 2.13.4

coreutils-5.93-7
----------------
* Thu Jan 05 2006 Tim Waugh <twaugh redhat com> 5.93-7
- Don't suppress chown/chgrp errors in install(1) (bug #176708).

crash-4.0-2.18
--------------
* Wed Jan 04 2006 Dave Anderson <anderson redhat com> 4.0-2.18
- Updated source package to crash-4.0.tar.gz, and crash.patch
  to bring it up to 4.0-2.18.

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

cups-1:1.1.23-28
----------------
* Wed Jan 04 2006 Tim Waugh <twaugh redhat com> 1:1.1.23-28
- Apply patch to fix CVE-2005-3625, CVE-2005-3626, CVE-2005-3627
  (bug #176868).

e2fsprogs-1.38-4
----------------
* Wed Jan 04 2006 Peter Jones <pjones redhat com> 1.38-4
- fix a logic error in dm probing
- add priority group for dm devices, so they'll be preferred

evolution-2.5.4-2
-----------------
* Wed Jan 04 2006 David Malcolm <dmalcolm redhat com> - 2.5.4-2
- added optional build-time requirement on NetworkManager-glib-devel
- update patch 805 to cover a missing declaration in Network Manager support

* Tue Jan 03 2006 David Malcolm <dmalcolm redhat com> - 2.5.4-1
- 2.5.4
- update patch 107 to track underlying code changes; rename from
  evolution-2.2.2-move-autosave-file.patch to
  evolution-2.5.4-move-autosave-file.patch
- added patch to fix more missing declarations (patch 805)
- added files for publish-calendar plugin

* Mon Dec 19 2005 David Malcolm <dmalcolm redhat com> - 2.5.3-1
- 2.5.3
- Updated patch 106 (evolution-2.2.2-commit-enter-on-calendar.patch) so that it
  still applies cleanly

evolution-connector-2.5.4-1
---------------------------
* Wed Jan 04 2006 David Malcolm <dmalcolm redhat com> - 2.5.4-1
- 2.5.4

evolution-data-server-1.5.4-1
-----------------------------
* Tue Jan 03 2006 David Malcolm <dmalcolm redhat com> - 1.5.4-1
- 1.5.4

glibc-2.3.90-26
---------------
* Wed Jan 04 2006 Jakub Jelinek <jakub redhat com> 2.3.90-26
- update from CVS
  - for newly linked lio_listio* callers, send per request
    notifications (#170116)
  - fixup nscd -S option removal changes (#176860)
  - remove nonnull attribute from ctermid (#176753)
  - fix PTHREAD_*_INITIALIZER{,_NP} on 64-bit arches
  - SPARC NPTL support for pre-v9 CPUs
- drop support for 2.4.xx and < 2.6.9 kernels

gnome-applets-1:2.13.1-3
------------------------
* Wed Jan 04 2006 Matthias Clasen <mclasen redhat com> 2.13.1-3
- Rebuild against new libgtop

gnome-volume-manager-1.5.7-2
----------------------------
* Wed Jan 04 2006 John (J5) Palmieri <johnp redhat com> - 1.5.7-2
- Added a patch to fix an array being passed to dbus

gphoto2-2.1.99-1
----------------
* Thu Jan 05 2006 Radek Vokal <rvokal redhat com> 2.1.99-1
- upgrade to 2.1.99 + dbus patch

groff-1.18.1.1-6
----------------
* Thu Jan 05 2006 Jindrich Novy <jnovy redhat com> - 1.18.1.1-6
- add BuildRequires imake and update dependencies for modular X
- spec cleanup
- fix compilation with gcc-4.1.0

gstreamer-0.10.0-1
------------------
* Fri Dec 16 2005 Thomas Vander Stichele <thomas at apestaart dot org>
- 0.10.0-1
- rebuilt for Fedora Core Development

* Wed Dec 14 2005 Thomas Vander Stichele <thomas at apestaart dot org>
- 0.10.0-0.gst.2
- rebuilt against newer GLib and friends

* Mon Dec 05 2005 Thomas Vander Stichele <thomas at apestaart dot org>
- 0.10.0-0.gst.1
- new release

gthumb-2.7.2-1
--------------
* Wed Jan 04 2006 Matthias Clasen <mclasen redhat com> - 2.7.2-1
- Update to 2.7.2
- Drop upstreamed patches

gtksourceview-1.5.4-1
---------------------
* Thu Jan 05 2006 Matthias Clasen <mclasen redhat com>
- Update to 1.5.4

* Tue Jan 03 2006 Matthias Clasen <mclasen redhat com>
- Update to 1.5.3

hplip-0.9.7-7
-------------
* Thu Jan 05 2006 Tim Waugh <twaugh redhat com> 0.9.7-7
- Fix initscript (bug #176966).

httpd-2.2.0-4
-------------
* Thu Jan 05 2006 Joe Orton <jorton redhat com> 2.2.0-4
- mod_proxy_ajp: fix Cookie handling (Mladen Turk, r358769)

java-1.4.2-gcj-compat-0:1.4.2.0-40jpp_59rh
------------------------------------------
* Wed Jan 04 2006 Thomas Fitzsimmons <fitzsim redhat com> - 0:1.4.2.0-40jpp_59rh
- Import java-gcj-compat 1.0.47.

* Wed Jan 04 2006 Thomas Fitzsimmons <fitzsim redhat com> - 0:1.4.2.0-40jpp_58rh
- Import java-gcj-compat 1.0.46.

jotm-0:2.0.5-1jpp_6fc
---------------------
* Fri Dec 23 2005 Archit Shah <ashah redhat com> 0:2.0.5-1jpp_6fc
- Replace bz133180 patch with one that disables iiop stub compilation.

kdeutils-6:3.5.0-3
------------------
* Thu Jan 05 2006 Radek Vokal <rvokal redhat com> 6:3.5.0-3
- rebuilt against new libnetsnmp

libaio-0.3.106-2
----------------
* Wed Jan 04 2006 Jeff Moyer <jmoyer redhat com> - 0.3.106-2
- Update to the latest sources, which contain the following change:
  Add a .proc directive for the ia64_aio_raw_syscall macro.  This sounds a lot
  like the previous entry, but that one fixed the __ia64_raw_syscall macro,
  located in syscall-ia64.h.  This macro is in raw_syscall.c, which pretty much
  only exists for ia64.  This bug prevented the package from building with
  newer version of gcc.

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

libc-client-2004g-1
-------------------
* Thu Jan 05 2006 Jonathan Kamens <jik kamens brookline ma us> 2004g-1
- Upstream version 2004g (#176974)
- Remove obsolete doc file "WARNING"
- Remove security patch included in new upstream version
- Custom flock code no longer necessary; included in upstream

libselinux-1.29.3-2
-------------------
* Wed Jan 04 2006 Dan Walsh <dwalsh redhat com> 1.29.4-1
- Build with new libsepol

* Wed Jan 04 2006 Dan Walsh <dwalsh redhat com> 1.29.3-1
- Upgrade to latest from NSA
	* Merged several fixes and improvements from Ulrich Drepper
	  (Red Hat), including:
	  - corrected use of getline
	  - further calls to __fsetlocking for local files
	  - use of strdupa and asprintf
	  - proper handling of dirent in booleans code
	  - use of -z relro
	  - several other optimizations
	* Merged getpidcon python wrapper from Dan Walsh (Red Hat).

libsemanage-1.5.4-1
-------------------
* Thu Jan 05 2006 Dan Walsh <dwalsh redhat com> 1.5.4-1
- Upgrade to latest from NSA
	* Merged patch series from Ivan Gyurdiev.
	  This includes patches to:
	  - separate file rw code from linked list
	  - annotate objects
	  - fold together internal headers
	  - support ordering of records in compare function
	  - add active dbase backend, active booleans
	  - return commit numbers for ro database calls
	  - use modified flags to skip rebuild whenever possible
	  - enable port interfaces
	  - update swig interfaces and typemaps
	  - add an API for file_contexts.local and file_contexts
	  - flip the traversal order in iterate/list
	  - reorganize sandbox_expand
	  - add seusers MLS validation
	  - improve dbase spec/documentation
	  - clone record on set/add/modify

libsepol-1.11.4-1
-----------------
* Thu Jan 05 2006 Dan Walsh <dwalsh redhat com> 1.11.4-1
- Upgrade to latest from NSA
	* Merged bugfix for sepol_port_modify from Russell Coker.
	* Fixed bug in sepol_iface_modify error path noted by Ivan Gyurdiev.
	* Merged port ordering patch from Ivan Gyurdiev.

* Wed Jan 04 2006 Dan Walsh <dwalsh redhat com> 1.11.2-2
- Upgrade to latest from NSA
	* Merged patch series from Ivan Gyurdiev.
	  This includes patches to:
	  - support ordering of records in compare function
	  - enable port interfaces
	  - add interfaces for context validity and range checks
	  - add include guards

libsetrans-0.1.15-1
-------------------
* Wed Jan 04 2006 Dan Walsh <dwalsh redhat com> 0.1.15-1
- Eliminate a couple of checks after strdupa, fix return on all paths

libxml2-2.6.23-1
----------------
* Thu Jan 05 2006 Daniel Veillard <veillard redhat com>
- upstream release 2.6.23 see http://xmlsoft.org/news.html

* Thu Jan 02 2003 Daniel Veillard <veillard redhat com>
- integrated drv_libxml2 xml.sax driver from St├ęphane Bidoul
- provides the new XmlTextReader interfaces based on C# XML APIs

* Wed Oct 23 2002 Daniel Veillard <veillard redhat com>
- revamped the spec file, cleaned up some rpm building problems

mysql-5.0.18-1
--------------
* Thu Jan 05 2006 Tom Lane <tgl redhat com> 5.0.18-1
- Update to MySQL 5.0.18

* Thu Dec 15 2005 Tom Lane <tgl redhat com> 5.0.16-4
- fix my_config.h for ppc platforms

* Thu Dec 15 2005 Tom Lane <tgl redhat com> 5.0.16-3
- my_config.h needs to guard against 64-bit platforms that also define the
  32-bit symbol

openoffice.org-1:2.0.1.1-5.2
----------------------------
* Wed Jan 04 2006 Caolan McNamara <caolanm redhat com> - 1:2.0.1.1-5
- spinbutton factory needs to be uneditable as well as combobox
- add openoffice.org-2.0.1-ooo19976.framework.nofocussteal.patch for jrb

* Thu Dec 22 2005 Caolan McNamara <caolanm redhat com> - 1:2.0.1.1-4
- add openoffice.org-2.0.1-ooo59997.sw.defaultbullets.patch for rh#176779#

opensp-1.5.2-1
--------------
* Thu Jan 05 2006 Tim Waugh <twaugh redhat com>  1.5.2-1
- 1.5.2.

pam_ccreds-3-2
--------------
* Wed Jan 04 2006 Tomas Mraz <tmraz redhat com> - 3-2
- the path to ccreds_validate helper was wrong

* Wed Jan 04 2006 Tomas Mraz <tmraz redhat com> - 3-1
- new upstream version
- added patch (slightly modified) by W. Michael Petullo to support
  operation from non-root accounts (#151914)

php-5.1.1-8
-----------
* Thu Jan 05 2006 Joe Orton <jorton redhat com> 5.1.1-8
- rebuild again

policycoreutils-1.29.3-1
------------------------
* Wed Jan 04 2006 Dan Walsh <dwalsh redhat com> 1.29.3-1
- Update to match NSA
	* Merged semanage getpwnam bug fix from Serge Hallyn (IBM).
	* Merged patch series from Ivan Gyurdiev.
	  This includes patches to:
	  - cleanup setsebool
	  - update setsebool to apply active booleans through libsemanage
	  - update semodule to use the new semanage_set_rebuild() interface
	  - fix various bugs in semanage
	* Merged patch from Dan Walsh (Red Hat).
	  This includes fixes for restorecon, chcat, fixfiles, genhomedircon,
	  and semanage.

pup-0.9.1-1
-----------
* Wed Jan 04 2006 Jeremy Katz <katzj redhat com> - 0.9.1-1
- fix a silly traceback

* Wed Jan 04 2006 Jeremy Katz <katzj redhat com> - 0.9.0-1
- Require pygtk2-libglade (#176292)
- Moved some generic bits down into yum
- Set the title on dialog boxes
- Handle errors running transactions (#174500)
- Wait for confirmation on the reboot
- Log to the yum logfile (#163785, #175808)
- Make progress bar not jump (#176407)
- Use rhpl exception handler
- Move to System Tools menu

python-pyblock-0.10-1
---------------------
* Wed Jan 04 2006 Peter Jones <pjones redhat com> - 0.10-1
- fix checking for "degraded" raids

ruby-1.8.4-2
------------
* Wed Jan 04 2006 Akira TAGOH <tagoh redhat com> - 1.8.4-2
- ruby-tcltk-multilib.patch: fixed a typo.

* Tue Dec 27 2005 Akira TAGOH <tagoh redhat com> - 1.8.4-1
- New upstream release.
  - fixed a missing return statement. (#140833)
  - fixed an use of uninitialized variable. (#144890)

selinux-policy-2.1.7-1
----------------------
* Wed Jan 04 2006 Dan Walsh <dwalsh redhat com> 2.1.7-1
- Update to upstream

subversion-1.3.0-2
------------------
* Wed Jan 04 2006 Joe Orton <jorton redhat com> 1.3.0-2
- update to 1.3.0 (#176833)
- update to psvn.el r17921 Stefan Reichoer

system-config-date-1.7.99.12-1
------------------------------
* Wed Jan 04 2006 Nils Philippsen <nphilipp redhat com> 1.7.99.12
- show actually chosen region, not just something that's in the vicinity

* Fri Dec 30 2005 Nils Philippsen <nphilipp redhat com>
- fix highlighted regions when leaving and entering the timeone map canvas
- make timezone list a treeview
- update timezone po source file

system-config-kickstart-2.6.3-1
-------------------------------
* Wed Jan 04 2006 Chris Lumens <clumens redhat com> 2.6.3-1
- Remove references to monitor in xconfig (#176537).

system-config-printer-0.6.147-1
-------------------------------
* Thu Jan 05 2006 Tim Waugh <twaugh redhat com> 0.6.147-1
- 0.6.147:
  - Don't alter page margins (bug #176906).

zsh-4.2.5-1.2
-------------
* Wed Jan 04 2006 Jesse Keating <jkeating redhat com> 0 4.2.5-1.2
- rebuilt again

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

Broken deps for i386
----------------------------------------------------------
	GFS-kernel - 2.6.14.1-20051219.162641.FC5.7.i686 requires kernel = 0:2.6.14-1.1805_FC5
	GFS-kernel - 2.6.14.1-20051219.162641.FC5.7.i686 requires /lib/modules/2.6.14-1.1805_FC5
	GFS-kernel-smp - 2.6.14.1-20051219.162641.FC5.7.i686 requires kernel-smp = 0:2.6.14-1.1805_FC5
	GFS-kernel-smp - 2.6.14.1-20051219.162641.FC5.7.i686 requires /lib/modules/2.6.14-1.1805_FC5smp
	cman-kernel - 2.6.14.1-20051219.162641.FC5.6.i686 requires kernel = 0:2.6.14-1.1805_FC5
	cman-kernel - 2.6.14.1-20051219.162641.FC5.6.i686 requires /lib/modules/2.6.14-1.1805_FC5
	cman-kernel-smp - 2.6.14.1-20051219.162641.FC5.6.i686 requires kernel-smp = 0:2.6.14-1.1805_FC5
	cman-kernel-smp - 2.6.14.1-20051219.162641.FC5.6.i686 requires /lib/modules/2.6.14-1.1805_FC5smp
	dlm-kernel - 2.6.14.1-20051219.162641.FC5.6.i686 requires kernel = 0:2.6.14-1.1805_FC5
	dlm-kernel - 2.6.14.1-20051219.162641.FC5.6.i686 requires /lib/modules/2.6.14-1.1805_FC5
	dlm-kernel-smp - 2.6.14.1-20051219.162641.FC5.6.i686 requires kernel-smp = 0:2.6.14-1.1805_FC5
	dlm-kernel-smp - 2.6.14.1-20051219.162641.FC5.6.i686 requires /lib/modules/2.6.14-1.1805_FC5smp
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.30.i686 requires kernel = 0:2.6.14-1.1805_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.30.i686 requires /lib/modules/2.6.14-1.1805_FC5
	gnbd-kernel-smp - 2.6.14.0-20051108.134753.FC5.12.30.i686 requires kernel-smp = 0:2.6.14-1.1805_FC5
	gnbd-kernel-smp - 2.6.14.0-20051108.134753.FC5.12.30.i686 requires /lib/modules/2.6.14-1.1805_FC5smp
	gnome-applets - 1:2.13.1-3.i386 requires gstreamer-plugins >= 0:0.7.6-2
	gnome-python2-libgtop2 - 2.12.1-8.i386 requires libgtop-2.0.so.0
	jacorb - 2.2-3jpp_3fc.i386 requires libgcj.so.6
	jonas - 4.3.3-1jpp_15fc.i386 requires libgcj.so.6
	jonas-examples - 4.3.3-1jpp_15fc.i386 requires libgcj.so.6
	libofx - 0.8.0-1.i386 requires libosp.so.4
	openhpi - 2.2.1-1.i386 requires libnetsnmp.so.9
	openjade - 1.3.2-22.i386 requires libosp.so.4
	sound-juicer - 2.13.1-2.1.i386 requires gstreamer-plugins
	totem - 1.3.0-1.i386 requires gstreamer-plugins >= 0:0.8.5



Broken deps for ia64
----------------------------------------------------------
	gnome-applets - 1:2.13.1-3.ia64 requires gstreamer-plugins >= 0:0.7.6-2
	gnome-python2-libgtop2 - 2.12.1-8.ia64 requires libgtop-2.0.so.0()(64bit)
	jacorb - 2.2-3jpp_3fc.ia64 requires libgcj.so.6()(64bit)
	libofx - 0.8.0-1.ia64 requires libosp.so.4()(64bit)
	openjade - 1.3.2-22.ia64 requires libosp.so.4()(64bit)
	rgmanager - 1.9.31-3.ia64 requires ccs
	sound-juicer - 2.13.1-2.1.ia64 requires gstreamer-plugins
	totem - 1.3.0-1.ia64 requires gstreamer-plugins >= 0:0.8.5



Broken deps for ppc
----------------------------------------------------------
	cman - 1.0.3-5.FC5.ppc requires cman-kernel-modules >= 0:2.6.11
	dlm - 1.0.0-7.FC5.ppc requires dlm-kernel-modules >= 0:2.6.11
	gnbd - 1.0.1-2.ppc requires gnbd-kernel-modules >= 0:2.6.11
	gnome-applets - 1:2.13.1-3.ppc requires gstreamer-plugins >= 0:0.7.6-2
	gnome-python2-libgtop2 - 2.12.1-8.ppc requires libgtop-2.0.so.0
	jacorb - 2.2-3jpp_3fc.ppc requires libgcj.so.6
	jonas - 4.3.3-1jpp_15fc.ppc requires libgcj.so.6
	jonas-examples - 4.3.3-1jpp_15fc.ppc requires libgcj.so.6
	libofx - 0.8.0-1.ppc requires libosp.so.4
	openhpi - 2.2.1-1.ppc requires libnetsnmp.so.9
	openjade - 1.3.2-22.ppc requires libosp.so.4
	sound-juicer - 2.13.1-2.1.ppc requires gstreamer-plugins
	totem - 1.3.0-1.ppc requires gstreamer-plugins >= 0:0.8.5



Broken deps for ppc64
----------------------------------------------------------
	cman - 1.0.3-5.FC5.ppc64 requires cman-kernel-modules >= 0:2.6.11
	dlm - 1.0.0-7.FC5.ppc64 requires dlm-kernel-modules >= 0:2.6.11
	emacs - 21.4-5.ppc64 requires fonts-xorg-75dpi
	gnbd - 1.0.1-2.ppc64 requires gnbd-kernel-modules >= 0:2.6.11
	gnome-applets - 1:2.13.1-3.ppc64 requires gstreamer-plugins >= 0:0.7.6-2
	gnome-python2-libgtop2 - 2.12.1-8.ppc64 requires libgtop-2.0.so.0()(64bit)
	jacorb - 2.2-3jpp_3fc.ppc64 requires libgcj.so.6()(64bit)
	libofx - 0.8.0-1.ppc64 requires libosp.so.4()(64bit)
	openhpi - 2.2.1-1.ppc64 requires libnetsnmp.so.9()(64bit)
	openjade - 1.3.2-22.ppc64 requires libosp.so.4()(64bit)
	sound-juicer - 2.13.1-2.1.ppc64 requires gstreamer-plugins
	totem - 1.3.0-1.ppc64 requires gstreamer-plugins >= 0:0.8.5



Broken deps for s390
----------------------------------------------------------
	gnome-applets - 1:2.13.1-3.s390 requires gstreamer-plugins >= 0:0.7.6-2
	gnome-python2-libgtop2 - 2.12.1-8.s390 requires libgtop-2.0.so.0
	jacorb - 2.2-3jpp_3fc.s390 requires libgcj.so.6
	jonas - 4.3.3-1jpp_15fc.s390 requires libgcj.so.6
	jonas-examples - 4.3.3-1jpp_15fc.s390 requires libgcj.so.6
	libofx - 0.8.0-1.s390 requires libosp.so.4
	openhpi - 2.2.1-1.s390 requires libnetsnmp.so.9
	openjade - 1.3.2-22.s390 requires libosp.so.4
	totem - 1.3.0-1.s390 requires gstreamer-plugins >= 0:0.8.5



Broken deps for s390x
----------------------------------------------------------
	gnome-applets - 1:2.13.1-3.s390x requires gstreamer-plugins >= 0:0.7.6-2
	gnome-python2-libgtop2 - 2.12.1-8.s390x requires libgtop-2.0.so.0()(64bit)
	jacorb - 2.2-3jpp_3fc.s390x requires libgcj.so.6()(64bit)
	libofx - 0.8.0-1.s390x requires libosp.so.4()(64bit)
	libvte-java - 0.11.11-7.s390x requires libgtkjava-2.8.so()(64bit)
	libvte-java - 0.11.11-7.s390x requires libgtkjni-2.8.so()(64bit)
	openhpi - 2.2.1-1.s390x requires libnetsnmp.so.9()(64bit)
	openjade - 1.3.2-22.s390x requires libosp.so.4()(64bit)
	openjade - 1.3.2-22.s390 requires libosp.so.4
	totem - 1.3.0-1.s390x requires gstreamer-plugins >= 0:0.8.5



Broken deps for x86_64
----------------------------------------------------------
	GFS-kernel - 2.6.14.1-20051219.162641.FC5.7.x86_64 requires kernel = 0:2.6.14-1.1805_FC5
	GFS-kernel - 2.6.14.1-20051219.162641.FC5.7.x86_64 requires /lib/modules/2.6.14-1.1805_FC5
	cman-kernel - 2.6.14.1-20051219.162641.FC5.6.x86_64 requires kernel = 0:2.6.14-1.1805_FC5
	cman-kernel - 2.6.14.1-20051219.162641.FC5.6.x86_64 requires /lib/modules/2.6.14-1.1805_FC5
	dlm-kernel - 2.6.14.1-20051219.162641.FC5.6.x86_64 requires kernel = 0:2.6.14-1.1805_FC5
	dlm-kernel - 2.6.14.1-20051219.162641.FC5.6.x86_64 requires /lib/modules/2.6.14-1.1805_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.30.x86_64 requires kernel = 0:2.6.14-1.1805_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.30.x86_64 requires /lib/modules/2.6.14-1.1805_FC5
	gnome-applets - 1:2.13.1-3.x86_64 requires gstreamer-plugins >= 0:0.7.6-2
	gnome-python2-libgtop2 - 2.12.1-8.x86_64 requires libgtop-2.0.so.0()(64bit)
	jacorb - 2.2-3jpp_3fc.x86_64 requires libgcj.so.6()(64bit)
	jonas - 4.3.3-1jpp_15fc.x86_64 requires libgcj.so.6()(64bit)
	jonas-examples - 4.3.3-1jpp_15fc.x86_64 requires libgcj.so.6()(64bit)
	libofx - 0.8.0-1.x86_64 requires libosp.so.4()(64bit)
	openhpi - 2.2.1-1.x86_64 requires libnetsnmp.so.9()(64bit)
	openjade - 1.3.2-22.i386 requires libosp.so.4
	openjade - 1.3.2-22.x86_64 requires libosp.so.4()(64bit)
	sound-juicer - 2.13.1-2.1.x86_64 requires gstreamer-plugins
	totem - 1.3.0-1.x86_64 requires gstreamer-plugins >= 0:0.8.5




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]